<?php

/*
 * This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/.
 */

$resultjson = file_get_contents("http://192.168.130.22/?zip=" . $VARS["zip"] . "&address=" . $VARS["street"]);

$results = json_decode($resultjson, true);
if ($results["status"] != "OK") {
    exitWithJson($results);
}

exitWithJson(["status" => "OK", "results" => $results["results"]]);
